
/*
  ---------------------------------------------------
   Filename: dual.css
   Doc Type: text/css 
             (Cascading Style Sheet, version 2)
   Author:   J. Blustein
   Version:  25 April 2002
  ---------------------------------------------------
*/

body   { background-color: rgb(80%,80%,80%); color: black }

em     { text-decoration: underline;
         font-style: italic }

.JS    { color: green }
.No    { color: purple }
pre.example { border: medium black solid; }
pre.JS { border: thin solid; }
pre.No { border: thin solid; }

ol             { list-style-type : decimal }
ol ol          { list-style-type : lower-alpha }
ol li ul       { list-style-type : disc }

ul.empty {list-style-type: none }

p.menu {text-align : center}
/* EOF */
